<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_gravity="center">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:minWidth="200dp"
            android:background="@drawable/normaldialog_layout_bg"
            android:orientation="vertical"
            android:scrollbars="vertical">

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:text="提示"
            android:textSize="18sp" />
        <RelativeLayout
            android:id="@+id/message_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/message"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="center"
                android:layout_marginLeft="10dp"
                android:layout_marginRight="10dp"
                android:textSize="18sp"
                android:text="正文"
                android:autoLink="all"/>
        </RelativeLayout>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="1dip"
                android:background="#D1D1D1" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:minHeight="40dp"
            android:orientation="horizontal" >
            <Button
                android:id="@+id/cancel_btn"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:textSize="18sp"
                android:background="@drawable/normaldialog_left_btn_select"
                android:text="取消"/>
            <View
                android:layout_width="0.5dp"
                android:layout_height="36dp"
                android:background="@color/title_bottom_line_bg"
                />
            <Button
                android:id="@+id/confirm_btn"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:textSize="18sp"
                android:textColor="@color/text_user"
                android:background="@drawable/normaldialog_right_btn_select"
                android:text="确定"/>
        </LinearLayout>

        </LinearLayout>
    </LinearLayout>

</ScrollView>